/* body {background-image: url('images/fond.jpg');} */
body {background-color:lightskyblue;}
div {background-color:inherit;}
div.bandeau {width:100%; background-image: url('images/fond.jpg');}
div.titre1 {float:left; width:75%; text-align:left; backgroud-color:inherit;}
div.titre2 {float:left; width:25%; text-align:left; backgroud-color:inherit;}
div.d05 {float:left; width:5%; text-align:left;}
div.d10c {float:left; width:5%; text-align:right;}
div.d10b {float:left; width:10%; text-align:left;border:1px solid black;}
div.d30 {float:left; width:30%; text-align:center;}
div.d40 {float:left; width:40%; text-align:center;}
div.d50 {float:left; width:50%; text-align:center;}
div.d85 {float:left; width:85%; text-align:center;}
div.d90 {float:left; width:85%; text-align:center;}
div.d20 {float:left; width:20%; text-align:left;}
div.d80 {float:left; width:80%; text-align:left;}
div.d100 {float:left; width:100%; text-align:left;}
div.d100c {float:left; width:100%; text-align:center;}
div.d100b {float:left; width:100%; text-align:left;border:2px solid black; background-color: white;}
div.4bords {border:2px solid black;}

p {text-align:left; font-family:arial; font-size:1.2em; font-style:normal; color:black;}
p.mail {font-size:1.2em;}
.clearfix {clear:both;}
p.titregros {font-family: "Arial Black",Arial; font-size:1.5em; font-style:normal; font-weight: bold; olor: black; margin:0.2em 0 0.2em 0;}
p.titre {background: transparent; font-family: "Arial Black",Arial; font-size:1.1em; font-style:normal; font-weight: bold;  margin:0.2em 0 0.2em 0;}
.centre {text-align:center;}
.centrep {display: none;}
h1 {background: transparent; font-family: "Arial Black",Arial; font-size:1.1em; font-style:normal; font-weight: bold; color: black; text-align:left; margin:0.2em 0 0.2em 0;}
p.trespetit {font-size:0.1em}

.stitresom {font-size:1.2em; font-style:normal; font-weight:bold; color:black;}
.fblanc { background-color: white;}

/* hr.entete {clear:both; size:50px; width:100%; color:red;} */
hr.entete {width:100%; color:red;}
hr ,hr.accueil {height:auto; border:none; border-top:2px solid black; margin:0;}
hr.large {height: 10px; border: 5px solid black;}
hr.warning {color:orange;}
hr.rouge {color: #f00;  background-color: #f00;}
hr.couleurdujour {color:#005903; background-color:#005903; height:5pt;}
hr.pointille {height:auto; border:none; border-top:1px dashed gray;}
hr.pointilleg {height:auto; border:none; border-top:2px dashed black; margin:0;}

.rouge {color:red;}
.bleu {color:blue;}
.vert {color:green;}
.jaune {color:yellow;}
.violet {color:purple;}
.orange {color:darkorange;}
.chocolat {color:chocolate;}
.marron {color:brown;}
.blanc {color:white;}
.noir {color:black;}
.bleuclair {color:lightblue;}

.clearfix {clear:both;}

table.bulletin {font-size:0,8em; width:90%;
			 font-family:arial,helvetica,georgia; font-style:normal; margin-top:0; margin-bottom:0; vertical-align:top;
			 border-collapse:collapse; border:medium solid black;}
table.bulletin tr {border:1px solid black;}
table.bulletin td.page1 {width:10%; background-color:white; color:black; text-align:left; vertical-align:top; border:1px solid black; padding-top:0; padding-bottom:0; margin:0;border: solid black thin medium thin thin;}
table.bulletin td.sommaire {width:90%; background-color:white; color:black; text-align:left; vertical-align:top; border:none; padding-top:0; padding-bottom:0; margin:0;}
table.bulletin td.sommaire img {width:1.5%;}
ul.som {list-style-type: none; text-align:left; font-family:arial; font-size:1em; font-style:normal; color:black;}
ul.som li {list-style: none;}
@media screen and (orientation:portrait) {
	table.bulletin {width:100%;}
	table.bulletin td.page1 {display:none;}
	table.bulletin td.sommaire img {width:2%;}
}
/* Pour faire des boutons à la demande <button class="styled">texte du bouton</button>  */
/* styled  : pour les boutons d'années des revues                                       */ 
/* stylen  : pour les boutons de pages dans les revues                                  */
/* stylenv : pour les boutons de retour vers page d'accueil                             */
/* stylep  : pour les boutons de développement de paragraphes                           */
/* styleh  : pour les boutons de retour haut de page                                    */
/*--------------------------------------------------------------------------------------*/
.styled         {border: 0;line-height:2.5; padding:0 0.5em; font-size:0.8rem; font-weight:bold; text-align:center; color:white; text-decoration:none; border-radius:2em; background-color:blue;}
.styled a       {color:white; text-decoration:none;}
.styled:hover   {background-color: green;}
.styled:active  {box-shadow:inset -2px -2px 3px rgba(255, 255, 255, .6),inset 2px 2px 3px rgba(0, 0, 0, .6);}

.stylen         {border: 1px solid black;line-height:2; padding:0 0.5em; font-size:0.6rem; font-weight:bold; text-align:center; color:black; text-decoration:none; border-radius:2em; background-color:white;}
.stylen a       {color:black; text-decoration:none;}
.stylen:hover   {background-color: lightgreen;}
.stylen:active  {box-shadow:inset -2px -2px 3px rgba(255, 255, 255, .6), inset 2px 2px 3px rgba(0, 0, 0, .6);}

.stylenv        {border: 1px solid black;line-height:2; padding:0 0.5em; font-size:0.6rem; font-weight:bold; text-align:center; color:white; text-decoration:none; border-radius:2em; background-color:blue;}
.stylenv a      {color:black; text-decoration:none;}
.stylenv:hover  {background-color: lightgreen;}
.stylenv:active {box-shadow:inset -2px -2px 3px rgba(255, 255, 255, .6), inset 2px 2px 3px rgba(0, 0, 0, .6);}

.styleh         {border: 1px solid black;line-height:2; padding:0 0.5em; font-size:0.6rem; font-weight:bold; text-align:center; color:black; text-decoration:none; border-radius:2em; background-color:white;}
.styleh a       {color:black; text-decoration:none;}
.styleh:hover   {background-color: lightgreen;}
.styleh:active  {box-shadow:inset -2px -2px 3px rgba(255, 255, 255, .6), inset 2px 2px 3px rgba(0, 0, 0, .6);}

.stylep         {border: 1px solid black;line-height:2; padding:0 0.5em; font-size:0.6rem; font-weight:bold; text-align:center; color:black; text-decoration:none; border-radius:2em;  background-color: lightblue;}
.stylep a       {color:black; text-decoration:none;}
.stylep:hover   {background-color: pink;}
.stylep:active  {box-shadow:inset -2px -2px 3px rgba(255, 255, 255, .6), inset 2px 2px 3px rgba(0, 0, 0, .6);}
.bblanc {color: white;}
.droit {text-align:right;}
.fdroit {float: right;}
.notour {margin:0; border:none;}

@media print {
	div.titre2 {display: none;}
	div.bandeau {display: none;}
	div.annees {display: none;}
	table.bulletin {break-inside: avoid-page; font-size:11pt; width:100%;}
	table.bulletin td.page1 {displa	.notour {margin:0; border:none;}
y: none;}
	table.bulletin td.sommaire {border:medium solid black;}
	table.bulletin td.sommaire img {display:none;}
	.stylen    {display: inline-block;}
	.styled    {display: none;}
	.stylenv   {display: none;}
	.stylep    {display: none;}
	.styleh    {display: none;}
	.centrep   {display: inline-block;}
	div.titre1 {display: none;}
	div.titre2 {display: none;}
	div.annees {display: none;}
}
